# coding: utf-8

from django.conf.urls import url
from django.db.transaction import non_atomic_requests as _n

from .views import *

urlpatterns = [
    url(r'^tickets/?$', _n(TrackerView.as_view())),
    url(r'^queues/?$', _n(QueueView.as_view())),
    url(r'^issuetypes/?$', _n(IssueTypeView.as_view())),
    url(r'^tracker/components/?$', _n(TrackerComponentView.as_view())),
]
